/*
Theme Name: Build Web Child
Description: Child Theme for Build Web Wordpress Theme
Author: It Build Web
Version: 1.0
Template: buildweb
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options
Text Domain: buildweb-child
*/

/* GENERAL */
body, p, li, a {
    color: #575153;
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
}
.vc-bweb-section {
    padding: 50px 0;
}
h3.parallax-title {
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 22px;
}
section.vc_row.vc-bweb-section.typo-light h2.parallax-title {
    color: #fff;
}
section.vc_row.ats-overlay-section.vc-bweb-section {
    padding: 40px 0;
    margin-top: -162px;
    z-index: 99;
    position: relative;
    background-color: rgba(0,0,0,0.6) !important;
}
section.vc_row.ats-overlay-section.vc-bweb-section h2.parallax-title {
    text-transform: uppercase;
    font-weight: 700;
}
section.vc_row.ats-overlay-section.vc-bweb-section .parallax-desc {
    text-transform: uppercase;
    font-size: 20px;
    max-width: none;
}
.vc_general.vc_btn3.vc_btn3-style-outline.vc_btn3-color-primary-bg {
    box-shadow: none;
    border: 2px solid #fff;
    letter-spacing: 2px;
    font-weight: 600;
}
.vc_general.vc_btn3.vc_btn3-style-outline.vc_btn3-color-primary-bg:hover {
    border: 2px solid #8cc63f;
	background: #8cc63f;
	color: #fff;
}
.bweb-parallax-header h2.parallax-title {
    text-transform: uppercase;
    font-weight: 400;
    color: #575153;
	font-size: 34px;
}
.bweb-parallax-header h2.parallax-title span {
    display: block;
    color: #575153;
    font-weight: bold;
	font-size: 34px;
}
.woocommerce #content div.product form.cart .button, .woocommerce div.product form.cart .button, .woocommerce-page #content div.product form.cart .button, .woocommerce-page div.product form.cart .button,
.header-section .woo-cart-links .cart-link .btn, .header-section .woo-cart-links .checkout-link .btn,
.woocommerce #content table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .button,
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled],
.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt,
.woocommerce .cart .button, .woocommerce .cart input.button,
.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button,
.header-section .woo-cart-links .cart-link .btn, .header-section .woo-cart-links .checkout-link .btn,
.woocommerce div.product form.cart .variations select {
    box-shadow: none;
    border: 3px solid #8cc63f;
    background: #e7f3d6;
    color: #8cc63f;
    font-size: 18px;
    font-weight: 700;
	text-transform: uppercase;
}
.woocommerce #content div.product form.cart .button:hover, .woocommerce div.product form.cart .button:hover, .woocommerce-page #content div.product form.cart .button:hover, .woocommerce-page div.product form.cart .button:hover,
.woocommerce #content table.cart td.actions .coupon .button:hover, .woocommerce table.cart td.actions .coupon .button:hover, .woocommerce-page #content table.cart td.actions .coupon .button:hover, .woocommerce-page table.cart td.actions .coupon .button:hover {
    box-shadow: none;
    background: #8cc63f;
    color: #fff;
}
.header-section .woo-cart-links .cart-link .btn:hover, .header-section .woo-cart-links .checkout-link .btn:hover {
	color: #000!important;
}
.vc_btn3-container.ats-btn-green a.vc_general.vc_btn3.vc_btn3-style-outline  {
    border-color: #8cc63f;
    color: #8cc63f;
    min-width: 250px;
}
.vc_btn3-container.ats-btn-green a.vc_general.vc_btn3.vc_btn3-style-outline:hover {
    color: #fff;
}
.vc_btn3-container a.vc_general.vc_btn3.vc_btn3-style-outline {
    border-color: #8cc63f;
    color: #8cc63f;
    min-width: 250px;
	font-size: 16px;
}
.vc_btn3-container.ats-btn-white a.vc_general.vc_btn3.vc_btn3-style-outline {
    border-color: #fff;
    color: #fff;
}
.vc_btn3-container.ats-btn-white a.vc_general.vc_btn3.vc_btn3-style-outline:hover {
    color: #fff;
	border-color: #8cc63f;
}
ul.list1 {
    position: relative;
}
ul.list1 li {
    list-style: none;
    padding: 10px 0;
}
ol li {
    padding: 10px 0;
}
ul.list1 li:before {
    position: absolute;
    font-family: 'FontAwesome';
    content: "\f058";
    left: 16px;
	color: #8cc63f;
}
.vc_general.vc_btn3, .vc_general.vc_btn3.vc_btn3-color-primary-bg {
    box-shadow: none;
    font-size: 16px;
    font-weight: 700;
    height: auto;
    padding: 10px 30px;
}
.vc_general.vc_btn3, .vc_general.vc_btn3.vc_btn3-color-primary-bg:hover {
    box-shadow: none;
    background: #222;
}

/* HEADER */
.header-top-section .bweb-top-right {
    width: 100%;
}
.header-top-section {
    background: #434143;
    border-bottom: none;
    color: #fff;
}
.header-top-section .top-menu-navigation .navbar-nav > li > a {
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 15px;
}
.header-top-section .bweb-top-right .top-bar-item li, .header-top-section .bweb-top-right .top-bar-item a {
    line-height: 50px;
}
.header-section .bweb-top-right .woo-cart-contents, .header-section .navbar-right .woo-cart-contents {
    color: #000;
}
.header-section .header-top-section a {
    color: #fff;
}
.header-section .woo-cart {
    background: #8cc63f;
    padding: 0 20px;
}
.header-section .woo-cart a.cart-empty.cart-icon::after {
    content: "empty";
    padding-left: 10px;
}
.header-section .woo-cart a.cart-empty.cart-icon:hover,
.header-section .woo-cart a.cart-empty.cart-icon i:hover {
    color: #fff;
}
.header-section .woo-cart a.cart-icon .icon-handbag:before {
    content: "\f07a";
    font-family: fontawesome;
    font-size: 18px;
}
.bweb-main-nav > li > a, .main-mobile-nav .bweb-main-nav > li > .toggle-wrapper a {
    font-size: 17px;
}
.bweb-main-nav .dropdown-menu > li a, .bweb-main-nav .dropdown-menu .sub-menu a, .bweb-main-nav .bweb-megamenu-submenu li > a, .bweb-main-nav .bweb-megamenu .menu-item > a, .bweb-main-nav .mobile-sub-menu > li a {
    font-size: 15px;
    text-transform: uppercase;
}
.header-main-section .bweb-main-nav > li.ats-shop-btn > a {
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
    color: #ffff;
}
.header-main-section .bweb-main-nav > li.ats-shop-btn > a:hover,
.header-section .header-main-section .menu-item.active.ats-shop-btn > a,
.header-main-section .bweb-main-nav > li.ats-shop-btn:hover > a,
.header-section .header-main-section .menu-item.active.ats-shop-btn > a {
    color: #fff;
}
.header-main-section .bweb-main-nav > li.ats-shop-btn a {
	position: relative;
}
.header-main-section .bweb-main-nav > li.ats-shop-btn > a::after {
    content: "";
    position: absolute;
    top: 50%;
    width: 100%;
    height: 40px;
    transform: translateY(-50%);
    border-radius: 25px;
    left: 0;
    z-index: -1;
    background:#434143;
}
.header-main-section .bweb-main-nav > li.ats-shop-btn > a::after {
	background:#8cc63f;
}
.header-main-section .bweb-main-nav > li.ats-shop-btn > a:hover::after {
	background:#434143;
}
.header-section .woo-cart:hover .woo-cart-contents {
    width: 380px;
    background: #8cc63f;
	color: #fff ;
}
.header-section .woo-cart .woo-cart-contents a,
.header-section .header-top-section a {
    line-height: 1.2;
}
.header-section .header-top-section a:hover {
    color: #fff;
}
.header-section .woo-cart-item .cart-item-content .cart-product-title, .header-section .woo-cart-item .cart-product-quantity, .header-section .woo-cart-total > .cart-total {
    color: #fff;
}
.header-section .woo-cart-item .cart-item-content .cart-product-title:hover{
	color: #fff;
}
.header-section .woo-cart i:hover {
    color: #fff;
}
.bweb-main-nav.navbar-nav li .bweb-megamenu-container .bweb-megamenu .bweb-megamenu-title > a, .bweb-megamenu-title {
    font-weight: 700;
}
.bweb-main-nav.navbar-nav li .bweb-megamenu-container .bweb-megamenu .bweb-megamenu-title > a:hover {
	color:#8cc63f;
}

/* FOOTER SECTION  */
.footer-section {
    background: #f8f8f8;
}
.footer-copyright-section {
    background: #434143;
    padding: 20px 0;
}
.footer-copyright-section p, .bweb-footer-nav.navbar-nav > li > a {
    color: #fff;
    text-transform: capitalize;
    font-weight: 300;
}
.footer-widgets-section .footer-widgets {
    width: 100%;
}
.footer-widgets-section #footer-widgets-1.footer-widgets > div {
    width: 25%;
    float: left;
}
.footer-widgets-section #footer-widgets-2.footer-widgets > div {
    width: 46%;
    float: left;
    margin: 0 2%;
}
.footer-widgets .widget h3.widget-title {
    color: #575153;
    font-weight: 500;
    letter-spacing: 0;
}
.footer-widgets-section .widget_nav_menu li a {
    font-weight: 400;
    color: #727272 !important;
}
.footer-widgets-section .widget_nav_menu li a:hover {
    color: #8cc63f !important;
}
.footer-widgets-section .footer-widgets > div.widget_text a {
    font-weight: normal;
}
.footer-widgets-section .footer-widgets > div.widget_text a.ats-call {
    font-size: 20px;
    font-weight: 600;
    display: block;
}
.footer-widgets-section #footer-widgets-2.footer-widgets > div.bweb_social_link_widget {
    background: #8cc63f;
    margin-top: 45px;
}
.footer-widgets-section #footer-widgets-2.footer-widgets > div.bweb_social_link_widget i {
    font-size: 40px;
    color: #fff;
    line-height: 50px;
}
.footer-widgets-section ul.bweb-social-icons li {
    margin: 10px 25px;
}

/* PAGE TITLE BAR */
.page-title-section {
    background-color: #e7f3d6;
    margin: 0;
}
.page-title-section .page-title-captions h1.entry-title {
  text-align: center;
}

/* SIDEBAR */
.widget_product_categories .product-categories li {
  margin-bottom: 5px;
}
.sidebar .product-categories li a {
  text-transform: uppercase;
  font-size: 14px;
}
.widget_product_categories .product-categories li .count {
	background: transparent;
	color: #7f7f7f;
	font-size: 14px;
	font-weight: 500;
}
.widget_product_categories .product-categories > li > a {
  font-weight: 700;
}

/* HOME PAGE */
section.vc_row.ats-overlay-section.vc-bweb-section .parallax-desc p {
    font-size: 20px;
}
.bweb-feature-box.style-default-box {
    padding: 30px;
    background-size: contain;
}
.bweb-feature-box.style-default-box .grid-item {
    max-width: 60%;
}
.grid-desc p {
    text-align: left;
    color: #fff;
    line-height: 1.4;
}
section.ats-home-boxes.vc-bweb-section .vc_column_container>.vc_column-inner {
    margin: 0 15px !important;
    padding: 50px !important;
    width: auto;
    background-size: 130%;
    background-position: top center;
}
section.ats-home-boxes.vc-bweb-section .vc_column_container>.vc_column-inner h2.parallax-title {
    text-transform: uppercase;
    font-weight: 400;
    color: #fff;
}
section.ats-home-boxes.vc-bweb-section .vc_column_container>.vc_column-inner h2.parallax-title span {
    display: block;
    color: #fff;
    font-weight: bold;
}
section.ats-home-boxes.vc-bweb-section .parallax-desc p {
    color: #fff;
    line-height: 1.5;
	font-weight: 400;
}
section.ats-home-boxes.vc-bweb-section .vc_column_container>.vc_column-inner .bweb-parallax-header.ats-fbox-right.ats-fbox-black h2.parallax-title {
    color: #575153;
}
section.ats-home-boxes.vc-bweb-section .vc_column_container>.vc_column-inner .bweb-parallax-header.ats-fbox-right.ats-fbox-black h2.parallax-title span {
    color: #575153;
}
section.ats-home-boxes.vc-bweb-section .bweb-parallax-header.ats-fbox-right.ats-fbox-black .parallax-desc p {
    color: #575153;
}
.vc_btn3-container.ats-black-btn a.vc_general.vc_btn3.vc_btn3-style-outline {
    border: 2px solid #575153;
    color: #575153;
}
.vc_btn3-container.ats-black-btn a.vc_general.vc_btn3.vc_btn3-style-outline:hover {
    border: 2px solid #8cc63f;
    color: #fff;
}
section.vc_row.ats-home-boxes.vc-bweb-section .bweb-parallax-header .parallax-header {
    max-width: 75%;
}
.bweb-parallax-header.ats-fbox-right .parallax-header.content-style-default {
    float: right;
}
/* Remote Trainers Page */
.ats-btn1 .vc_general.vc_btn3.vc_btn3-color-primary-bg {
    font-size: 24px;
    line-height: 34px;
    font-weight: 600;
    padding: 15px 40px;
    min-width: 300px;
	box-shadow: none;
}
.ats-btn1 .vc_general.vc_btn3.vc_btn3-color-primary-bg:hover {
    color: #8cc63f;
    background: none;
    border: 3px solid #8cc63f;
}

/* Contact Page */
.ats-contact-fb .grid-item {
    max-width: 100% !important;
}
.ats-contact-fb {
    background: transparent;
    min-height: 240px;
    border: 1px solid #8cc63f;
    color: #222;
}
.ats-contact-fb .grid-desc a, .ats-contact-fb .grid-desc p {
    color: #000;
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
}
.ats-contact-fb h4.grid-title {
    text-transform: uppercase;
}
.ats-contact-fb .grid-desc a:hover {
	color: #8cc63f;
}

/* WOO SHORTCODES IN PAGE */
.woocommerce ul.products li.product-category.product {
    list-style: none;
    margin-right: 1% !important;
    float: left;
    width: 32% !important;
}
.woocommerce ul.products li.product-category.product img {
    display: none;
}
.woocommerce ul.products li.product-category.product h2.woocommerce-loop-category__title {
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    border: 1px solid #8cc63f;
    padding: 15px 30px;
    color: #8cc63f;
}
.woocommerce ul.products li.product-category.product h2.woocommerce-loop-category__title mark.count {
    background: transparent;
    color: #8cc63f;
}
.woocommerce ul.products li.product-category.product h2.woocommerce-loop-category__title:hover {
    border: 1px solid #222;
    color: #222;
}
.woocommerce ul.products li.product-category.product h2.woocommerce-loop-category__title:hover mark.count {
    color: #222;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .select2-container--default .select2-selection--single {
    box-shadow: none;
    border: 3px solid #8cc63f;
    background: #e7f3d6;
    height: auto;
    font-size: 18px;
    color: #000;
}
.woo-cart-totals-container tr th {
    font-size: 16px;
    line-height: 26px;
    text-transform: uppercase;
}
header.woocommerce-products-header {
    margin-bottom: 30px;
}
.woocommerce ul.products li.product:hover .product-buttons-overlay {
    background: rgba(140,198,63,0.3);
}
.woocommerce #content nav.woocommerce-pagination ul li, .woocommerce nav.woocommerce-pagination ul li, .woocommerce-page #content nav.woocommerce-pagination ul li, .woocommerce-page nav.woocommerce-pagination ul li {
    box-shadow: none;
    border: 3px solid #8cc63f;
    background: #e7f3d6;
    color: #8cc63f;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}
.wc-proceed-to-checkout a.checkout-button.button.alt.wc-forward {
    margin-bottom: 30px;
}
.payment_methods label {
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
}
.woocommerce-page #order_review table.shop_table tr.order-total th {
    font-size: 20px;
    font-weight: 400;
}

/* PRODUCTS ARCHIVE PAGE */
.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a, .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a span {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
}
.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active>a {
    color: #8cc63f !important;
}
.vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a:focus, .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a:hover {
	background: transparent !important;
	color: #8cc63f !important;
}
.vc-bweb-section .vc_tta.vc_general .vc_tta-tab>a {
    padding: 10px;
	color: #9a9a9a;
}
.woocommerce ul.products li.product h3 > a {
    letter-spacing: 0;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 16px;
	line-height: 22px;
    color: #9a9a9a;
}
.woocommerce ul.products li.product .product-details-wrapper h5.product-category-title {
    display: none;
}
/*.woocommerce ul.products li.product .product-details-wrapper .product-info {
    display: none;
}*/
.woocommerce ul.products li.product .product-details-wrapper .product-info .bweb-woo-rating {
  display: none;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	text-align: center;
	line-height: 22px;
}
.woocommerce ul.products li.product .product-box-wrapper, .woocommerce-page ul.products li.product .product-box-wrapper {
    box-shadow: none;
    border: 1px solid #8cc63f;
}
.woocommerce ul.products li.product .product-img-box {
    border-bottom-width: 1px;
}
.woocommerce div.product form.cart .variations label {
    color:#575153;
    font-size: 18px;
    line-height: 28px;
	text-transform: uppercase;
}
.widget.woocommerce.widget_product_categories .widget-title {
    background: #e7f3d6;
    padding: 20px 10px;
    border-radius: 5px;
    text-align: center;
    color: #8cc63f;
}
.widget_product_categories .product-categories li .count {
    background: transparent;
}
.widget_product_categories .product-categories li:hover > .count {
    background: transparent;
    color: #8cc63f;
}
.widget_product_categories .product-categories li:hover ul a,
.widget_product_categories .product-categories li:hover ul .count {
    background: transparent;
    color: #7f7f7f;
}
.widget_product_categories .product-categories ul li:hover a,
.widget_product_categories .product-categories ul li:hover .count {
    color: #8cc63f;
}
.widget_product_categories ul ul {
    padding-left: 10px;
}

/* SINGLE PRODUCT PAGE */
body.single.single-product .vc-bweb-section {
    padding-top: 0;
}
body.single.single-product .woocommerce-tabs .panel ul {
    position: relative;
}
body.single.single-product .woocommerce-tabs .panel ul li {
    list-style: none;
    position: relative;
    padding-left: 20px;
    margin-bottom: 8px;
}
body.single.single-product .woocommerce-tabs .panel ul li:before {
    position: absolute;
    font-family: 'FontAwesome';
    content: "\f058";
    left: 0;
	color: #8cc63f;
}
.product-meta-info-wrapper {
    display: none;
}
.bweb-social-share-box .bweb-social-share-icons li a {
    background: #e7f3d6;
    box-shadow: none;
    color: #000;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
}
.woocommerce #content .quantity::before {
    content: "Quantity";
    padding-right: 30px;
}
.woocommerce .quantity .qty{
    box-shadow: none;
    border: 3px solid #8cc63f;
    background: #e7f3d6;
    color: #8cc63f;
    font-size: 18px;
    font-weight: 700;
}
.woocommerce-related-products.related h2 {
	text-transform: uppercase;
	color: #575153;
	text-align: center;
	letter-spacing: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  text-transform: uppercase;
  font-weight: 500 !important;
}
.woocommerce div.product .product_title {
  letter-spacing: 0;
}

/* G FORM */
.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {
    box-shadow: none;
    border: 1px solid #8cc63f;
    border-radius: 5px;
    height: auto;
    background: #f5f5f5;
	font-size: 18px !important;
}
.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
    text-align: center;
}
.gform_wrapper.gravity-theme .gform_footer input {
    font-size: 18px;
    letter-spacing: 0;
    box-shadow: none;
    font-weight: 600;
    border-radius: 25px;
    border: 1px solid #8cc63f;
    background: #f8f8f8;
    color: #222;
    height: auto;
}
.gform_wrapper.gravity-theme .gform_footer input:hover {
    background: #8cc63f;
    color: #fff;
}
.gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message {
    display: none;
}

/* gform placeholders*/
::-webkit-input-placeholder { color:#575153; font-size: 18px !important; }
:-moz-placeholder { opacity: 1; color:#575153; font-size: 18px !important; } /* Firefox 18- */
::-moz-placeholder { opacity: 1; color:#575153; font-size: 18px !important; } /* firefox 19+ */
:-ms-input-placeholder { color:#575153; font-size: 18px !important; } /* ie */
input:-moz-placeholder { color:#575153; font-size: 18px !important; }

.product-buttons > a.add_to_cart_button::after {
  content: "|";
  color: inherit;
  position: absolute;
  font-size: 15px;
  text-align: center;
  left: auto;
  right: 0;
  top: 44%;
  transform: translateY(-50%);
}
.woocommerce ul.products li .product-buttons a.woo-show-details::after {
  content: "";
}
.product-buttons-overlay {
  position: relative;
}
.product-buttons-overlay .product-buttons {
  position: relative;
  opacity: 1;
  visibility: visible;
  left: 0;
  right: 0;
  top: 0;
  text-align: center;
  background: #e7f3d6;
}
.woocommerce ul.products li .product-buttons-overlay .product-buttons a {
  width: 50%;
  font-size: 14px;
  border-radius: inherit;
  box-shadow: none;
  margin: 0;
  text-transform: uppercase;
  font-weight: bold;
  background: top;
}
.woocommerce ul.products li .product-buttons-overlay .product-buttons a:hover {
  background: transparent !important;
  color: #8cc63f !important;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	width: 100%;
	border: none;
	padding: 5px 0;
}
.woocommerce ul.products li.product afterpay-placement {
	text-align: center;
	margin: 0;
}
.woocommerce ul.products.products-3 li.product, .woocommerce-page ul.products.products-3 li.product {
  margin: 0 2% 30px 0;
}
.woocommerce ul.products.products-3 li.product, .woocommerce-page ul.products.products-3 li.product {
  width: 32%;
}
.woocommerce ul.products.products-3 li.product:nth-child(3n) {
  margin-right: 0 !important;
}

.main-mobile-nav .bweb-main-nav li a, .main-mobile-nav .mobile-sub-menu li a, .mobile-megamenu-enabled h6.bweb-megamenu-title,
.bweb-main-nav > li > a, .main-mobile-nav .bweb-main-nav > li > .toggle-wrapper a {
    font-size: 15px;
    font-weight: 700;
	letter-spacing: 0;
}

/* RESPONSIVE */
@media only screen and (max-width: 1400px) {
	section.vc_row.ats-home-boxes.vc-bweb-section .bweb-parallax-header .parallax-header {
		max-width: 100%;
	}
}
@media only screen and (max-width: 1024px) {
	section.vc_row.ats-overlay-section.vc-bweb-section {
		margin-top: 0;
	}
	.footer-widgets-section #footer-widgets-2.footer-widgets > div.bweb_social_link_widget {
		margin-top: 80px;
	}
	.vc_tta.vc_general .vc_tta-panel-title>a:focus, .vc_tta.vc_general .vc_tta-panel-title>a:hover {
		text-transform: uppercase;
		letter-spacing: 0;
	}
}
@media only screen and (max-width: 990px) {
	.footer-widgets-section #footer-widgets-1.footer-widgets > div {
		width: 50%;
		float: none;
		display: inline-block;
		vertical-align: top;
		margin-bottom: 35px;
	}
	.footer-widgets-section #footer-widgets-2.footer-widgets > div {
		width: 100%;
		text-align: center;
		margin: 0;
	}
}

@media only screen and (max-width: 767px) {
	.footer-widgets-section #footer-widgets-1.footer-widgets > div {
		width: 100%;
	}
	.woocommerce ul.products.products-5 li.first, .woocommerce-page ul.products.products-5 li.first, .woocommerce ul.products.products-4 li.first, .woocommerce-page ul.products.products-4 li.first {
		clear: both;
	}
	.vc_tta.vc_general .vc_tta-panel-title {
		font-size: 14px;
		font-weight: 600;
		text-transform: uppercase;
		letter-spacing: 0;
	}
	.page-title-section .page-title-container {
		height: auto;
	}
	.page-title-section .page-title-captions h1.entry-title {
		margin: 0;
		letter-spacing: 0;
	}
	body.single.single-product .woocommerce-tabs .panel ul {
		padding-left: 0;
	}
	.woocommerce ul.products.products-3 li.product, .woocommerce-page ul.products.products-3 li.product {
		width: 48%;
		height: auto !important;
		float: left;
		margin: 0 1% 30px 1% !important;
	}
	.woocommerce .main-section ul.products.products-3 li.product:nth-child(3n) {
		margin-right: 1% !important;
	}
}

@media only screen and (max-width:480px) {
	.bweb-parallax-header h2.parallax-title,
	.bweb-parallax-header h2.parallax-title span {
		font-size: 24px;
	}
	.footer-widgets-section ul.bweb-social-icons li {
		margin: 10px 15px;
	}
	.woocommerce ul.products.products-3 li.product, .woocommerce-page ul.products.products-3 li.product {
		width: 100%;
	}
}